import 'package:flyinsono/architecture/services/modules/config_language.dart';
import 'package:get/get.dart';

import 'controller.dart';

///测量主界面依赖绑定
class MeasureHomeBinding implements Bindings {
  @override
  void dependencies() {
    Get.find<LanguageService>().init();
    Get.put(MeasureHomeController());
  }
}
